:root {
  --color-font: #000;
  --color-font-gray: #93999e;
  --color-background: #bfd654;
  --popup-window-overlay: rgba(31, 31, 32, .22);
  --border-radius: 7px;
}

@media (max-width: 768px) {
  #bx-panel, #bx-panel-back {
    display: none !important;
  }
}
input[type=number] {
  -webkit-appearance: textfield;
  -moz-appearance: textfield;
  appearance: textfield;
}
input[type=number]::-webkit-outer-spin-button, input[type=number]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.overlay {
  left: 0;
  top: 0;
  transition: opacity 0.2s ease-out;
  width: 100%;
  background-color: var(--popup-window-overlay);
  height: 100vh;
  position: fixed;
  z-index: 100;
  opacity: 0;
  visibility: hidden;
}
.overlay.visible {
  opacity: 1;
  visibility: visible;
}

.latest-edition {
  color: var(--color-font-gray);
  font-size: 13px;
  margin-bottom: 15px;
}

#cookie-policy-banner {
  margin: 20px;
  padding: 15px;
  border: 1px solid #c5da65;
  border-radius: var(--border-radius);
  background: #fff;
  line-height: 1.3333333333;
  position: fixed;
  z-index: 1050;
  top: auto;
  bottom: 0;
  right: 0;
  left: 0;
  box-shadow: 0 0 27px -6px rgba(0, 0, 0, 0.2);
  transform: translateY(150%);
  max-width: 670px;
  /*@media (min-width: $visibleWidthMiddleSmall + $margins * 2) {
    margin-left: auto;
    margin-right: auto;
    //width: $visibleWidthMiddleSmall;
  }*/
}
#cookie-policy-banner.cpb-show {
  animation: notifyShowXs 0.2s linear forwards;
}
@keyframes notifyShowXs {
  to {
    transform: translateY(0);
  }
}
#cookie-policy-banner.cpb-hide {
  animation: notifyShowXh 0.2s linear forwards;
}
@keyframes notifyShowXh {
  to {
    transform: translateY(150%);
  }
}
#cookie-policy-banner a {
  text-decoration: underline;
  white-space: nowrap;
}
#cookie-policy-banner button {
  white-space: nowrap;
  /*&:hover {
    color: #000;
    background-color: #c9dc6e;
    border-color: #c5da65;
  }*/
}
#cookie-policy-banner div:last-child {
  margin-top: 15px;
}
@media (min-width: 670px) {
  #cookie-policy-banner {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
  }
  #cookie-policy-banner div:last-child {
    margin-top: 0;
  }
}
@media (max-width: 576px) {
  #cookie-policy-banner button {
    width: 100%;
  }
}

.online-chat-root.online-chat-root-TalkMe .top-z-index {
  z-index: 900 !important;
}

.pasted-advertising {
  overflow: hidden;
}
